<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">
  <title>WEB CIFO - Panel de control</title>
  <!-- Custom fonts for this template-->
  <link href="/vendor/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css">
  <!-- Page level plugin CSS-->
  <link href="/vendor/datatables/dataTables.bootstrap4.css" rel="stylesheet">
  <!-- Custom styles for this template-->
  <link href="/css/sb-admin.css" rel="stylesheet">
  <script type="text/javascript">
    if( window.sessionStorage.getItem('Authorization')==null){
      location.href="/login.html";
    }
  </script>
</head>
<body id="page-top">
  <nav class="navbar py-0 navbar-expand navbar-dark bg-dark static-top">
    <h1 class=" h6 p-0 m-0 display-inline"><a class="navbar-brand mr-1" href="/">CIFO</a></h1>
    <button class="btn btn-link btn-sm text-white order-1 order-sm-0" id="sidebarToggle" aria-label="menu" >
      <i class="fas fa-bars"></i>
    </button>
    <!-- Navbar -->
    <ul class="navbar-nav  ml-auto mr-0 mr-md-3 my-md-0">
      <li class="nav-item dropdown no-arrow">
        <a class="nav-link dropdown-toggle" href="#" id="userDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" aria-label="Perfil">
          <i class="fas fa-user-circle fa-fw"></i>
        </a>
        <div class="dropdown-menu dropdown-menu-right" aria-labelledby="userDropdown">
          <a class="dropdown-item" href="#">Configuracion</a>
          <div class="dropdown-divider"></div>
          <a class="dropdown-item" href="#" data-toggle="modal" data-target="#logoutModal">Salir</a>
        </div>
      </li>
    </ul>
  </nav>
  <div id="wrapper">
    <!-- Sidebar -->
    <ul class="sidebar navbar-nav">
      <li class="nav-item active">
        <a class="nav-link" href="/">
          <i class="fas fa-fw fa-tachometer-alt"></i>
          <span>Panel de control</span>
        </a>
      </li>
      <li class="nav-item dropdown ">
        <a class="nav-link dropdown-toggle" href="#" id="administracionDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          <i class="fas fa-fw fa-folder"></i>
          <span>Administración</span>
        </a>
        <div class="dropdown-menu " aria-labelledby="administracionDropdown">
          <h2  class="h6 dropdown-header"><i class="fa fa-users-cog"></i> Gestión usuarios:</h2>
          <a   class="dropdown-item" href="/usuarios"><i class="fa fa-user-friends"></i> Usuarios</a>
          <a   class="dropdown-item" href="/roles"><i class="fa fa-tags"></i> Roles</a>
          <div class="dropdown-divider"></div>
          <h3  class="h6 dropdown-header"><i class="fa fa-list"></i> Listados:</h3>
          <a   class="dropdown-item" href="/comunidades"><i class="fa fa-globe"></i> Comunidades</a>
          <a   class="dropdown-item" href="/provincias"><i class="fa fa-map-signs"></i> Provincias</a>
          <a   class="dropdown-item" href="/municipios"><i class="fa fa-home"></i> Municipios</a>
        </div>
      </li>
      <li class="nav-item dropdown ">
        <a class="nav-link dropdown-toggle" href="#" id="ofertaDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          <i class="fas fa-fw fa-graduation-cap"></i>
          <span>Oferta formativa</span>
        </a>
        <div class="dropdown-menu" aria-labelledby="ofertaDropdown">
          <h2 class="h6 dropdown-header"><i class="fa fa-tools"></i> Gestión ofertas:</h2>
          <a class="dropdown-item" href="/ofertas"><i class="fa fa-laptop-code"></i> Ofertas</a>
          <a class="dropdown-item" href="/matriculas"><i class="fa fa-user-graduate"></i> Matriculas</a>
          <div class="dropdown-divider"></div>
          <h3 class="h6 dropdown-header"><i class="fa fa-list"></i> Listados:</h3>
          <a class="dropdown-item" href="/centros"><i class="fa fa-school"></i> Centros</a>
          <a class="dropdown-item" href="/areas"><i class="fa fa-shapes"></i> Areas</a>
          <a class="dropdown-item" href="/cursos"><i class="fa fa-chalkboard"></i> Cursos</a>
          <a class="dropdown-item" href="/profesores"><i class="fa fa-chalkboard-teacher"></i> Profesores</a>
        </div>
      </li>
      <li class="nav-item dropdown ">
        <a class="nav-link dropdown-toggle" href="#" id="bibliotecaDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          <i class="fas fa-fw fa-book"></i>
          <span>Biblioteca</span>
       </a>
       <div class="dropdown-menu" aria-labelledby="bibliotecaDropdown">
          <h2 class="h6 dropdown-header"><i class="fa fa-tools"></i> Gestión biblioteca:</h2>
          <a class="dropdown-item" href="/ejemplares"><i class="fa fa-book"></i> Ejemplares</a>
          <a class="dropdown-item" href="/reservas"><i class="fa fa-address-card"></i> Reservas</a>
          <div class="dropdown-divider"></div>
          <h3 class="h6 dropdown-header"><i class="fa fa-list"></i> Listados:</h3>
          <a class="dropdown-item" href="/libros"><i class="fa fa-book-open"></i> Libros</a>
          <a class="dropdown-item" href="/editoriales"><i class="fa fa-highlighter"></i> Editoriales</a>
          <a class="dropdown-item" href="/autores"><i class="fa fa-pen-nib"></i> Autores</a>
          <a class="dropdown-item" href="/temas"><i class="fa fa-sitemap"></i> Temas</a>
          <a class="dropdown-item" href="/secciones"><i class="fa fa-puzzle-piece"></i> Secciones</a>
        </div>
      </li>
    </ul>

    <div id="content-wrapper">
      <div class="container-fluid">
        <!-- Breadcrumbs-->
        <ol class="breadcrumb">
          <li class="breadcrumb-item">
            <a href="#">Panel de control</a>
          </li>
          <li class="breadcrumb-item active">Inicio</li>
        </ol>
        
        <div class="row">
          <div class="col-12">
            <div class="card small">
              <div class="card-header bg-secondary text-light">
                <h1 class="h5 my-0"  data-toggle="collapse" data-target="#collapseAdministracion" aria-expanded="true" aria-controls="collapseAdministracion">
                 <i class="fas fa-fw fa-folder"></i> Administración
                </h1>
              </div>
              <div class="card-body collapse show" id="collapseAdministracion" >
                  <div class="row">
                    <div class="col-4">
                      <div class="list-group list-group-flush" id="list-tab" role="tablist">
                        <span class="list-group-item text-muted   bg-light"><i class="fa fa-users-cog"></i> Gestión usuarios</span>
                        <a class="list-group-item  list-group-item-action list-group-item-light active" id="list-usuarios-list" data-toggle="list" href="#list-usuarios" role="tab" aria-controls="usuarios"><i class="fa fa-user-friends"></i> Usuarios</a>
                        <a class="list-group-item list-group-item-action list-group-item-light " id="list-roles-list" data-toggle="list" href="#list-roles" role="tab" aria-controls="roles"><i class="fa fa-tags"></i> Roles</a>
                        <span class="list-group-item text-muted   bg-light"><i class="fa fa-list"></i> Listados</span>
                        <a class="list-group-item list-group-item-action list-group-item-light " id="list-comunidades-list" data-toggle="list" href="#list-comunidades" role="tab" aria-controls="comunidades"><i class="fa fa-globe"></i> Comunidades</a>
                        <a class="list-group-item list-group-item-action list-group-item-light " id="list-provincias-list" data-toggle="list" href="#list-provincias" role="tab" aria-controls="provincias"><i class="fa fa-map-signs"></i> Provincias</a>
                        <a class="list-group-item list-group-item-action list-group-item-light " id="list-municipios-list" data-toggle="list" href="#list-municipios" role="tab" aria-controls="municipios"><i class="fa fa-home"></i> Municipios</a>
                      </div>
                    </div>
                    <div class="col-8">
                      <div class="tab-content" id="nav-tabContent">
                        <div class="tab-pane fade show active" id="list-usuarios" role="tabpanel" aria-labelledby="list-usuarios-list">
                          Velit aute mollit ipsum ad dolor consectetur nulla officia culpa adipisicing exercitation fugiat tempor. Voluptate deserunt sit sunt nisi aliqua fugiat proident ea ut. Mollit voluptate reprehenderit occaecat nisi ad non minim tempor sunt voluptate consectetur exercitation id ut nulla. Ea et fugiat aliquip nostrud sunt incididunt consectetur culpa aliquip eiusmod dolor. Anim ad Lorem aliqua in cupidatat nisi enim eu nostrud do aliquip veniam minim.
                        </div>
                        <div class="tab-pane fade" id="list-roles" role="tabpanel" aria-labelledby="list-roles-list">
                          Velit aute mollit ipsum ad dolor consectetur nulla officia culpa adipisicing exercitation fugiat tempor. Voluptate deserunt sit sunt nisi aliqua fugiat proident ea ut. Mollit voluptate reprehenderit occaecat nisi ad non minim tempor sunt voluptate consectetur exercitation id ut nulla. Ea et fugiat aliquip nostrud sunt incididunt consectetur culpa aliquip eiusmod dolor. Anim ad Lorem aliqua in cupidatat nisi enim eu nostrud do aliquip veniam minim.
                        </div>
                        <div class="tab-pane fade" id="list-comunidades" role="tabpanel" aria-labelledby="list-comunidades-list">
                          Velit aute mollit ipsum ad dolor consectetur nulla officia culpa adipisicing exercitation fugiat tempor. Voluptate deserunt sit sunt nisi aliqua fugiat proident ea ut. Mollit voluptate reprehenderit occaecat nisi ad non minim tempor sunt voluptate consectetur exercitation id ut nulla. Ea et fugiat aliquip nostrud sunt incididunt consectetur culpa aliquip eiusmod dolor. Anim ad Lorem aliqua in cupidatat nisi enim eu nostrud do aliquip veniam minim.
                          Velit aute mollit ipsum ad dolor consectetur nulla officia culpa adipisicing exercitation fugiat tempor. Voluptate deserunt sit sunt nisi aliqua fugiat proident ea ut. Mollit voluptate reprehenderit occaecat nisi ad non minim tempor sunt voluptate consectetur exercitation id ut nulla. Ea et fugiat aliquip nostrud sunt incididunt consectetur culpa aliquip eiusmod dolor. Anim ad Lorem aliqua in cupidatat nisi enim eu nostrud do aliquip veniam minim.
                        </div>
                        <div class="tab-pane fade" id="list-provincias" role="tabpanel" aria-labelledby="list-provincias-list">
                          Velit aute mollit ipsum ad dolor consectetur nulla officia culpa adipisicing exercitation fugiat tempor. Voluptate deserunt sit sunt nisi aliqua fugiat proident ea ut. Mollit voluptate reprehenderit occaecat nisi ad non minim tempor sunt voluptate consectetur exercitation id ut nulla. Ea et fugiat aliquip nostrud sunt incididunt consectetur culpa aliquip eiusmod dolor. Anim ad Lorem aliqua in cupidatat nisi enim eu nostrud do aliquip veniam minim.
                          Velit aute mollit ipsum ad dolor consectetur nulla officia culpa adipisicing exercitation fugiat tempor. Voluptate deserunt sit sunt nisi aliqua fugiat proident ea ut. Mollit voluptate reprehenderit occaecat nisi ad non minim tempor sunt voluptate consectetur exercitation id ut nulla. Ea et fugiat aliquip nostrud sunt incididunt consectetur culpa aliquip eiusmod dolor. Anim ad Lorem aliqua in cupidatat nisi enim eu nostrud do aliquip veniam minim.
                          Velit aute mollit ipsum ad dolor consectetur nulla officia culpa adipisicing exercitation fugiat tempor. Voluptate deserunt sit sunt nisi aliqua fugiat proident ea ut. Mollit voluptate reprehenderit occaecat nisi ad non minim tempor sunt voluptate consectetur exercitation id ut nulla. Ea et fugiat aliquip nostrud sunt incididunt consectetur culpa aliquip eiusmod dolor. Anim ad Lorem aliqua in cupidatat nisi enim eu nostrud do aliquip veniam minim.
                        </div>
                        <div class="tab-pane fade" id="list-municipios" role="tabpanel" aria-labelledby="list-municipios-list">
                          Velit aute mollit ipsum ad dolor consectetur nulla officia culpa adipisicing exercitation fugiat tempor. Voluptate deserunt sit sunt nisi aliqua fugiat proident ea ut. Mollit voluptate reprehenderit occaecat nisi ad non minim tempor sunt voluptate consectetur exercitation id ut nulla. Ea et fugiat aliquip nostrud sunt incididunt consectetur culpa aliquip eiusmod dolor. Anim ad Lorem aliqua in cupidatat nisi enim eu nostrud do aliquip veniam minim.
                          Velit aute mollit ipsum ad dolor consectetur nulla officia culpa adipisicing exercitation fugiat tempor. Voluptate deserunt sit sunt nisi aliqua fugiat proident ea ut. Mollit voluptate reprehenderit occaecat nisi ad non minim tempor sunt voluptate consectetur exercitation id ut nulla. Ea et fugiat aliquip nostrud sunt incididunt consectetur culpa aliquip eiusmod dolor. Anim ad Lorem aliqua in cupidatat nisi enim eu nostrud do aliquip veniam minim.
                        </div>
                      </div>
                    </div>
                  </div>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="card small">
              <div class="card-header bg-secondary text-light">
                <h1 class="h5 my-0"  data-toggle="collapse" data-target="#collapseFormacion" aria-expanded="true" aria-controls="collapseFormacion">
                  <i class="fas fa-fw fa-graduation-cap"></i> Oferta formativa
                </h1>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="card small">
              <div class="card-header bg-secondary text-light">
                <h1 class="h5 my-0"  data-toggle="collapse" data-target="#collapseBiblioteca" aria-expanded="true" aria-controls="collapseBiblioteca">
                  <i class="fas fa-fw fa-book"></i> Biblioteca
                </h1>
              </div>
            </div>
          </div>
        </div>
        
      </div>
      <!-- /.container-fluid -->
      <!-- Sticky Footer -->
      <footer class="sticky-footer">
        <div class="container my-auto">
          <div class="copyright text-center my-auto">
            <span>Copyright © Cifo  2019</span>
          </div>
        </div>
      </footer>
    </div>
    <!-- /.content-wrapper -->
  </div>
  <!-- /#wrapper -->
  <!-- Scroll to Top Button-->
  <a class="scroll-to-top rounded" href="#page-top" aria-label="top">
    <i class="fas fa-angle-up"></i>
  </a>
  <!-- Logout Modal-->
  <div class="modal fade" id="logoutModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h2 class="h5 modal-title" id="exampleModalLabel">Seguro que quiere salir?</h2>
          <button class="close" type="button" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">×</span>
          </button>
        </div>
        <div class="modal-body">Elija "Salir" Si desea salir de la sesión..</div>
        <div class="modal-footer">
          <button class="btn btn-secondary" type="button" data-dismiss="modal">Cancelar</button>
          <a class="btn btn-primary" href="#" onclick="window.sessionStorage.removeItem('Authorization');location.href='/'" >Salir</a>
        </div>
      </div>
    </div>
  </div>
  
  <!--  div#modalAjax.modal -->
  <div id="modalAjax" class="modal  "  data-backdrop="static" tabindex="-1" role="dialog">
    <div class="modal-dialog modal-dialog-centered justify-content-center" role="document">
        <!-- <span class="fa fa-spinner fa-spin fa-3x"></span>-->
        <div class="spinner-border text-light"  style="width: 4rem; height: 4rem;" role="status">
          <span class="sr-only">Loading...</span>
        </div>
    </div>
  </div>
  <!-- /div#modalAjax.modal -->
  
  <!-- Bootstrap core JavaScript-->
  <script src="/vendor/jquery/jquery.min.js"></script>
  <script src="/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

  <!-- Core plugin JavaScript-->
  <script src="/vendor/jquery-easing/jquery.easing.min.js"></script>

  <!-- Page level plugin JavaScript-->
  <script src="/vendor/chart.js/Chart.min.js"></script>
  <script src="/vendor/datatables/jquery.dataTables.js"></script>
  <script src="/vendor/datatables/dataTables.bootstrap4.js"></script>

  <!-- Custom scripts for all pages-->
  <script src="/js/sb-admin.min.js"></script>

  <!-- scripts for this page-->
</body>

</html>
